uuid: 1d106578-4575-441d-8f8c-2794cf3a11e4
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
_core:
  default_config_hash: 28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_audio_file: true
  name: true
  path: true
  status: true
  uid: true
